body {
background-color: #000000;
color: #CCCCCC;
font-family: "Verdana, Arial, Tahoma sans-serif";
font-size: 12px;
margin: 0;
}

table, tr, td {
font-size: 12px;
border: 2px solid #333333;
vertical-align:top; 
padding: 3px 5px;
border-collapse: collapse;
}

.blank {
height: 20px;
}

#header {
height: 60px;
width: 75%;
}

#footer {
text-align: center;
width: 75%;
margin-left: auto;
margin-right: auto;
}

#login {
width: 25%;
}

#links {
font-weight: bold;
}

#content{
width: 75%;
}

#stats{
width: 20%;
text-align: center;
}

.boxtitle {
padding: 2px;
font-weight: bold;
background-color: #003300;
color: #CCCCCC;
text-align: center;
}

input, select, textarea, button {
background-color: #003300;
border: 1px solid #00FF00;
color: white;
font-size: 12px;
font-family: "Verdana, Arial, Tahoma sans-serif";
}

a:link {
color: #00CC00;
text-decoration: none;
}

a:visited {
text-decoration: none;
color: #00CC00;
}

a:hover {
color: #009933;
text-decoration: none;
}

a:active {
color: #00FF00;
text-decoration: none;
}